#!/bin/sh
echo 'name: hlint
version: 1.8.30
id: hlint-1.8.30-37245561645785b8b7a4d57897bf936e

license: GPL
copyright: Neil Mitchell 2006-2012
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hlint-1.8.30
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hlint-1.8.30
              /usr/local/lib
hs-libraries: HShlint-1.8.30
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         cpphs-1.14-bf3bffed275f3026e0b4daf0a38ac3e2
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         haskell-src-exts-1.13.3-58010bc1defafe60fe139e37a1de1f74
         hscolour-1.20.2-a047eb444a8610877d6de5ccc487e3ce
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         uniplate-1.6.7-6baa37a665ac789b25f2697fe6b464d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hlint-1.8.30/html/hlint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hlint-1.8.30/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
